.container {
    display: flex;
    align-items: center;
    height: 100px;
}

.image {
    height: 75px;
    width: 75px;
}

.title {
    flex: 2;
    font-family: sans-serif;
    font-size: 2rem;
    margin-left: 5px;
}

.overflow {
    float: right;
}

.container-1 {
    margin: 0 5% 0 5%;
    color: gray;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
}

.card {
    margin-left: 1.5%;
    margin-right: 1.5%;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
}

.container-2 {
    margin: 0 1.5% 0 1.5%;
    position: relative;
    /* height: 350px; */
}

.dog-headline-image img {
    width: 100%;
    height: 100%;
}

.news {
    width: 100%;
    left: 0;
    bottom: 0;
    position: absolute;
    color: gray;
    background-color: rgba(255, 255, 255, 1);
}

.headline {
    font-size: 22px;
    margin-left: 1.5%;
}

.content {
    font-size: 12px;
    margin-left: 1.5%;
}

.container-3 .card {
    display: flex;
    margin-left: 2%;
    margin-right: 2%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.container-3 .card .top-news {
    flex: 9;
}

.container-3 .card .more {
    flex: 1;
}

table {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-left: 1.5%;
}

th, td {
    padding: 10px;
}

.container-4 {
    widows: 100%;
    margin-left: 1.5%;
    margin-right: 1.5%;
}

.container-4 .weather-report {
    margin-left: 1.5%;
    display: flex;
    flex-direction: row;
}

.container-4 .days {
    margin: 0 2.5% 0 2.5%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.container-4 .days div {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.container-5 {
    margin: 0 1.5% 0 1.5%;
}

.container-5 .card p {
    display: inline-block;
}

.container-5 .card .more {
    margin-right: 1.5%;
    float: right;
}

.container-5 .section-card {
    margin-left: 1.5%;
    margin-right: 1.5%;
    height: max-content;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.container-5 .section-card div {
    margin-bottom: 1.5%;
}

.dog-image {
    height: 85px;
    width: 120px;
    float: left;
    margin-right: 1%;
}

@media(max-width: 500px) {
    .container-1 {
        display: none;
    }
    .container-2 {
        height: 50%;
    }
    .image {
        height: 50px;
        width: 50px;
    }
    .title {
        flex: 2;
        font-family: sans-serif;
        font-size: 1rem;
        margin-left: 5px;
    }
    .news {
        width: 100%;
        left: 0;
        bottom: 0;
        position: absolute;
        color: wheat;
        background-color: rgba(0, 0, 0, 0.5);
    }
    .headline {
        font-size: 11px;
    }
    .content {
        font-size: 6px;
    }
    tr:nth-child(even) {
        background-color: #b7bbc2
    }
    th {
        background-color: rgb(102, 109, 129);
        color: white;
    }
}

@media(min-width: 500px) {
    .overflow {
        display: none;
    }
}

@media(min-width:500px) and (max-width: 900px) {
    .containers {
        display: flex;
        flex-wrap: wrap;
        margin: 0 1.5% 0 1.5%;
        position: relative;
    }
    .container-2 {
        width: 50%;
        height: 50%;
        order: 0;
        position: relative;
    }
    .container-3 {
        width: 100%;
        order: 2;
    }
    table {
        order: 3;
        width: 100%;
        text-align: center;
        margin-top: 10px;
        margin-right: 2%;
    }
    tr:nth-child(even) {
        background-color: #b7bbc2
    }
    th {
        background-color: rgb(102, 109, 129);
        color: white;
    }
    .container-4 {
        width: 40%;
        order: 1;
    }
    .news {
        color: wheat;
        background-color: rgba(0, 0, 0, 0.5);
    }
}